Upstream information

CVE-2022-46768 at MITRE

Description

Arbitrary file read vulnerability exists in Zabbix Web Service Report Generation, which listens on the port 10053. The service does not have proper validation for URL parameters before reading the files.

Upstream Security Advisories:

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database
Base Score 5.9
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N
Attack Vector Network
Attack Complexity High
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact High
Integrity Impact None
Availability Impact None
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1206464 [RESOLVED / INVALID]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Linux Enterprise High Performance Computing 12 SP5 zabbix Not affected
SUSE Linux Enterprise Server 12 SP5 zabbix Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 zabbix Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 zabbix Not affected
SUSE Linux Enterprise Server 12 SP3-BCL zabbix Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS zabbix Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS zabbix Not affected
SUSE Linux Enterprise Server 12 SP4 zabbix Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS zabbix Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS zabbix Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 zabbix Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 zabbix Not affected
SUSE OpenStack Cloud 8 zabbix Not affected
SUSE OpenStack Cloud 9 zabbix Not affected
SUSE OpenStack Cloud Crowbar 8 zabbix Not affected
SUSE OpenStack Cloud Crowbar 9 zabbix Not affected


SUSE Timeline for this CVE

CVE page created: Thu Dec 15 13:00:18 2022
CVE page last modified: Fri Oct 13 21:30:52 2023